1746924561377
16227,0.0.0
6495,0.0.0
17055,0.0.0
13338,0.0.0
4621,0.0.0
12625,0.0.0
17652,0.0.0
19335,0.0.0
22108,0.0.0
812,0.0.0
820,0.0.0
1772,0.0.0
15468,1.14.0
16219,0.0.0
22118,0.0.0
19241,0.0.0
18420,0.0.0
1606,1.14.0
8941,0.0.0
6421,0.0.0
749,0.0.0
10015,0.0.0
11348,0.0.0
20711,0.0.0
19929,0.0.0
16877,1.23.0
6441,0.0.0
9545,0.0.0
20762,0.0.0
22155,0.0.0
13982,0.0.0
2898,0.0.0
4678,1.23.0
17654,0.0.0
22909,0.0.0
17687,0.0.0
11292,0.0.0
16261,0.0.0
8643,0.0.0
15480,1.14.0
709,0.0.0
22081,0.0.0
6423,0.0.0
14638,0.0.0
11300,0.0.0
18437,1.14.0
21302,0.0.0
22351,1.14.0
20002,0.0.0
20780,1.14.0
90,0.0.0
12620,0.0.0
7127,1.14.0
3876,1.14.0
2285,0.0.0
5495,0.0.0
16243,0.0.0
124,0.0.0
1708,0.0.0
19277,0.0.0
180,1.14.0
14767,0.0.0
22152,1.14.0
5558,0.0.0
22904,0.0.0
4760,0.0.0
9393,0.0.0
21497,0.0.0
891,0.0.0
5515,0.0.0
19987,0.0.0
1480,0.0.0
1731,0.0.0
2308,0.0.0
4690,0.0.0
12683,0.0.0
6472,0.0.0
22879,0.0.0
10168,0.0.0
95,0.0.0
10755,0.0.0
14090,0.0.0
12680,0.0.0
13434,0.0.0
3008,0.0.0
7239,0.0.0
18468,0.0.0
122,0.0.0
2102,0.0.0
896,0.0.0
923,0.0.0
4740,0.0.0
6906,0.0.0
16269,0.0.0
10099,0.0.0
152,0.0.0
10707,0.0.0
9973,0.0.0
2242,1.23.0
14078,0.0.0
8007,1.14.0
7644,0.0.0
17047,0.0.0
9306,0.0.0
20786,0.0.0
14195,0.0.0
17149,0.0.0
15686,0.0.0
8072,0.0.0
19390,0.0.0
3161,0.0.0
20212,0.0.0
14923,0.0.0
19398,1.14.0
2520,0.0.0
9470,1.14.0
13455,0.0.0
22303,0.0.0
19408,1.23.0
201,1.14.0
20845,0.0.0
208,0.0.0
15792,0.0.0
21557,0.0.0
15672,0.0.0
11402,0.0.0
11461,0.0.0
1214,0.0.0
217,0.0.0
5645,0.0.0
21572,0.0.0
9385,0.0.0
17146,0.0.0
1010,0.0.0
11520,0.0.0
17397,1.23.0
22332,0.0.0
7347,0.0.0
18695,0.0.0
12830,1.14.0
14248,0.0.0
2974,0.0.0
9084,0.0.0
17212,0.0.0
18704,1.14.0
20221,0.0.0
13505,0.0.0
20278,0.0.0
5715,1.14.0
22185,0.0.0
3130,0.0.0
23030,0.0.0
14142,0.0.0
1791,0.0.0
22324,0.0.0
15814,0.0.0
19512,1.14.0
5815,0.0.0
2483,0.0.0
385,0.0.0
6737,0.0.0
18740,1.14.0
10912,0.0.0
17217,0.0.0
3193,1.23.0
6713,0.0.0
12204,1.14.0
2494,1.14.0
2468,0.0.0
1104,0.0.0
345,1.14.0
13591,0.0.0
14220,0.0.0
22392,1.14.0
8917,0.0.0
12220,0.0.0
15006,1.14.0
19173,0.0.0
4207,0.0.0
1223,0.0.0
4822,1.14.0
23009,0.0.0
15827,0.0.0
3320,1.14.0
10915,0.0.0
4640,0.0.0
2412,0.0.0
13633,0.0.0
11,0.0.0
20289,0.0.0
7417,0.0.0
14217,0.0.0
3289,0.0.0
9587,0.0.0
3303,0.0.0
10271,0.0.0
3401,0.0.0
457,0.0.0
575,0.0.0
22484,0.0.0
10324,0.0.0
14361,0.0.0
21084,0.0.0
5081,0.0.0
19568,0.0.0
23288,0.0.0
7818,0.0.0
13663,0.0.0
7481,1.14.0
20387,0.0.0
15064,0.0.0
18052,0.0.0
10289,0.0.0
21018,1.23.0
9018,0.0.0
22428,0.0.0
1255,0.0.0
4242,0.0.0
16506,1.14.0
5230,0.0.0
12265,1.14.0
453,0.0.0
1940,0.0.0
2558,1.14.0
1987,1.14.0
23152,0.0.0
1949,0.0.0
23205,0.0.0
11596,0.0.0
17396,0.0.0
1960,0.0.0
23217,1.14.0
16572,0.0.0
12331,0.0.0
7501,0.0.0
11609,0.0.0
11614,1.14.0
2591,0.0.0
1986,0.0.0
5051,0.0.0
3396,0.0.0
14339,0.0.0
22525,0.0.0
19606,0.0.0
8411,0.0.0
10451,0.0.0
3606,0.0.0
15946,0.0.0
6166,1.14.0
14399,0.0.0
21138,0.0.0
19670,1.14.0
20419,0.0.0
11735,0.0.0
15169,0.0.0
11067,0.0.0
9089,0.0.0
17418,0.0.0
531,0.0.0
20400,0.0.0
21802,0.0.0
10402,0.0.0
5186,1.14.0
5245,0.0.0
13006,0.0.0
18067,0.0.0
15135,0.0.0
5195,1.14.0
18029,0.0.0
1392,0.0.0
577,1.23.0
11051,0.0.0
11053,0.0.0
15930,0.0.0
15051,0.0.0
2685,1.23.0
18938,0.0.0
9122,1.14.0
9642,0.0.0
13092,0.0.0
16632,1.23.0
13043,0.0.0
6186,0.0.0
9734,0.0.0
19677,1.14.0
1370,0.0.0
10395,1.14.0
9751,0.0.0
4367,0.0.0
9106,0.0.0
21890,1.14.0
5320,0.0.0
637,0.0.0
12458,0.0.0
3781,0.0.0
8461,0.0.0
16164,0.0.0
15986,0.0.0
11101,0.0.0
9437,0.0.0
18996,0.0.0
13292,0.0.0
17490,0.0.0
20458,1.14.0
2702,1.14.0
21248,0.0.0
21252,0.0.0
13779,0.0.0
22234,0.0.0
3590,0.0.0
7591,0.0.0
3630,1.14.0
9792,0.0.0
5295,1.14.0
10759,0.0.0
14481,0.0.0
9145,0.0.0
3705,0.0.0
3644,0.0.0
22705,0.0.0
19808,0.0.0
16715,0.0.0
23376,0.0.0
7666,0.0.0
5325,0.0.0
17496,0.0.0
19839,0.0.0
14558,0.0.0
21299,0.0.0
21918,1.23.0
19727,0.0.0
14521,0.0.0
19019,0.0.0
9181,0.0.0
21264,0.0.0
11836,0.0.0
632,1.14.0
10547,1.14.0
14555,0.0.0
16118,0.0.0
19231,0.0.0
16255,0.0.0
18327,1.23.0
16124,1.23.0
13243,0.0.0
20598,1.14.0
17571,0.0.0
18258,0.0.0
7764,0.0.0
668,0.0.0
22469,0.0.0
5366,0.0.0
19052,1.14.0
16541,0.0.0
22751,0.0.0
2793,0.0.0
2792,0.0.0
19011,0.0.0
2169,0.0.0
5413,0.0.0
13359,0.0.0
10568,0.0.0
19059,0.0.0
11211,0.0.0
11212,0.0.0
7752,0.0.0
9241,0.0.0
18305,0.0.0
20618,0.0.0
16120,0.0.0
18309,0.0.0
13283,0.0.0
16175,0.0.0
10609,0.0.0
17622,0.0.0
21345,0.0.0
7017,0.0.0
19050,1.14.0
11746,0.0.0
7026,0.0.0
16692,1.23.0
13257,0.0.0
14602,0.0.0
10587,0.0.0
11888,1.14.0
16148,0.0.0
3640,0.0.0
8527,0.0.0
